added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / uci / Makefile.am
index 0136bf5..9fdbfb7 100644 (file)
@@ -8,7 +8,7 @@ libstrongswan_uci_la_SOURCES = \
   uci_plugin.h uci_plugin.c uci_parser.h uci_parser.c \
   uci_config.h uci_config.c uci_creds.h uci_creds.c \
   uci_control.h uci_control.c
-libstrongswan_uci_la_LDFLAGS = -module
+libstrongswan_uci_la_LDFLAGS = -module -avoid-version
 libstrongswan_uci_la_LIBADD = -luci